<ui version="4.0" >
 <class>GkoPlottingToolDialogBase</class>
 <widget class="QDialog" name="GkoPlottingToolDialogBase" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>400</width>
    <height>300</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>GKO plotting tool</string>
  </property>
  <widget class="QDialogButtonBox" name="button_box" >
   <property name="geometry" >
    <rect>
     <x>30</x>
     <y>240</y>
     <width>341</width>
     <height>32</height>
    </rect>
   </property>
   <property name="orientation" >
    <enum>Qt::Horizontal</enum>
   </property>
   <property name="standardButtons" >
    <set>QDialogButtonBox::Cancel|QDialogButtonBox::Ok</set>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections>
  <connection>
   <sender>button_box</sender>
   <signal>accepted()</signal>
   <receiver>GkoPlottingToolDialogBase</receiver>
   <slot>accept()</slot>
   <hints>
    <hint type="source_label" >
     <x>248</x>
     <y>254</y>
    </hint>
    <hint type="destination_label" >
     <x>157</x>
     <y>274</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>button_box</sender>
   <signal>rejected()</signal>
   <receiver>GkoPlottingToolDialogBase</receiver>
   <slot>reject()</slot>
   <hints>
    <hint type="source_label" >
     <x>316</x>
     <y>260</y>
    </hint>
    <hint type="destination_label" >
     <x>286</x>
     <y>274</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
